<head>
    <meta charset="utf-8">

    <title>Teumbleur</title>

    <meta property="og:title" content="Teumbleur">
    <meta property="og:image" content="https://concepts.esenjin.xyz/teumbleur/v3/logo.png">
    <meta property="og:description" content="Albums d'illustrations des waifus d'Esenjin.">

    <link rel="shortcut icon" id="favicon" href="favicon.ico">

    <link href='style.css' rel='stylesheet' type='text/css'>
</head>

<body>
<div align="center"><img src="logo.png" /></div>
</br>
<center><p>Vous pouvez également aller faire un tour sur <a href="https://esenjin.xyz" target="_blank">mon blog</a>, j'y raconte de temps à autre des choses.</p></center>
</br></br>

<?php

$dir_nom = './img';
$dir = opendir($dir_nom) or die('Erreur : le répertoire indiqué n\'existe pas');
$fichier = array();
 
while($element = readdir($dir)) {
    if($element != '.' && $element != '..') {
        if (!is_dir($dir_nom.'/'.$element)) {$fichier[] = $element;}
    }
}

if(!empty($fichier)){
    rsort($fichier);
        foreach($fichier as $lien) {
            echo "<div align=\"center\"><a href=\"$dir_nom/$lien\" target=\"_blank\"><img src=\"$dir_nom/$lien\"></a></div>\r
            <div align=\"center\"><p>&#128269; <a href=\"http://saucenao.com/search.php?db=999&url=https://concepts.esenjin.xyz/teumbleur/v3/img/$lien\" target=\_blank>source</a></p></div>\r\r </br></br>"; 
        }
 }

?>

</br>
</body>